services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\ReportBundle\DataFixtures\ORM\:
        resource: ../../DataFixtures/ORM
        tags: [ 'doctrine.fixture.orm' ]
